import request from "@/request/index.js";
export const send_code = (data) => {
    return request({
        url: '/account/send_code',
        method: 'post',
        data
    })
}
export const check_code = (data) => {
    return request({
        url: '/account/check_code',
        method: 'post',
        data
    })
}
export const upload_img = (data) => {
    return request({
        headers: {
            'Content-Type': 'multipart/form-data'
        },
        url: '/upload/img',
        method: 'post',
        data
    })
}
export const scan_id_card = (data) => {
    return request({
        url: '/register/scan_id_card',
        method: 'post',
        data
    })
}
export const save_register_info = (data) => {
    return request({
        url: '/register/save_register_info',
        method: 'post',
        data
    })
}
export const check_by_phone = (data) => {
    return request({
        url: '/register/check_by_phone',
        method: 'post',
        data
    })
}
